/* For Audience Page Search Box */

body
{
	position: relative;
}

div.autosuggest
{
	position: absolute;
	padding: 2px 0 0 0;
	border: solid thin gray;
	margin-top: 7px;
	z-index: 3;
}

div.autosuggest div.as_header,
div.autosuggest div.as_footer
{
	position: relative;
	height: 0px;
	padding: 0 2px;
	background-color: #fff;
	overflow: hidden;
}

div.autosuggest div.as_footer
{
	background-color: #fff;
}

div.autosuggest div.as_header div.as_corner,
div.autosuggest div.as_footer div.as_corner
{
	position: absolute;
	top: 0;
	left: 0;
	height: 6px;
	width: 6px;
	background-color: #fff;
}
div.autosuggest div.as_footer div.as_corner
{
	background-color: #fff;
}

div.autosuggest div.as_header div.as_bar,
div.autosuggest div.as_footer div.as_bar
{
	height: 6px;
	overflow: hidden;
	background-color: #fff;
}

div.autosuggest ul
{
	list-style: none;
	margin: 0 0 0px 0;
	padding: 0;
	overflow: hidden;
	background-color: #fff;
}

div.autosuggest ul li
{
	color: #ccc;
	padding: 1px 1px 1px 1px;
	margin: 0 0px 0px;
	text-align: left;
	border-top: thin solid gray;
}

div.autosuggest ul li.as_highlight
{

background-color: #DDD;
}

div.autosuggest ul li a
{
	color: gray;
	display: block;
	text-decoration: none;
	background-color: transparent;
	font-weight:600;
	text-decoration: none;
	letter-spacing:.50px;	
	position: relative;
	padding: 0;
	width: 100%;
}

div.autosuggest ul li a:hover
{
	background-color: #DDD;
	color: gray;
}

div.autosuggest ul li.as_highlight a:hover
{
	background-color: #DDD;
}

div.autosuggest ul li a span
{
	display: block;
	padding: 2px 2px;
	font-size: 11px;
}

div.autosuggest ul li a span small
{
	color: #999;
	font-size: 11px;
}

div.autosuggest ul li.as_highlight a span small
{
	color: #ccc;
}

div.autosuggest ul li.as_highlight a
{
	color: gray;
	background-color: #DDD;
}

div.autosuggest ul li.as_highlight a span
{
	background-color: #DDD;
}

div.autosuggest ul li a .tl,
div.autosuggest ul li a .tr
{
	width: 2px;
	height: 2px;
	position: absolute;
	top: 0;
	padding: 0;
	margin: 0;
}

div.autosuggest ul li a .tr
{
	right: 0;
}

div.autosuggest ul li.as_highlight a .tl
{
	left: 0;
}

div.autosuggest ul li.as_highlight a .tr
{
	right: 0;
}

div.autosuggest ul li.as_warning
{
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	color: #000;
	padding: 3px 3px 3px 3px;
}

div.autosuggest ul em
{
	font-style: normal;
	font-size: 12px;
	color: #000/*#6EADE7*/;
}
